* {
	margin:0;
	padding:0;
}
img {
	max-width:100%;
	height: auto;
}
body {
	background-color: #000;
	color:#fff;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size:1em;
}
a {
	color:#fff;
	text-decoration: underline;
}
#left {
	float:left;
	width:300px;
	margin:0 10px;
	height:100vh;
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
}
#content {
	margin-left:320px;
	height:100vh;
}
#photo {
	width:78%;
	float:left;
	padding:1%;
	text-align: center;
	height: 100vh;
	display: flex;
	justify-content: center;
	flex-direction: column;
	position:relative;
}
#photos {
	width:20%;
	float:left;
	margin:1% 0 1% 0;
	height:97%;
	overflow: auto;
	position:relative;
}
#photo-wrapper > a{
	display:block;
}
#photo img{
	max-width:100%;
	max-height:88vh;
}

#photo #photo-title {
	font-size:1em;
	font-weight: bold;
}
#photo #photo-author {
	font-size:1em;
	font-style: italic;
}
#photo #article-link {
	position:absolute;
	top:1em;
	right:0em;
	height:40px;
	font-size:1.1em;
	background: rgba(41, 41, 41, 0.63);
    padding: 0.5em 0.5em 0 0.5em;
    opacity:0.5;
    transition: opacity 500ms linear;
}
#photo #article-link:hover {
	transition: opacity 500ms linear;
    opacity:1;
}
#photo #article-link div {
	display:block;
	height:40px;
	float:left;
	padding:3px 0 0 0;
}
#photo #article-link a {
	display:block;
	height:40px;
	float:left;
	background: transparent url(/css/img/icons/32x32/cancel.png) right 0 no-repeat;
	padding:3px 40px 0 0;
	color:yellow;
}

#photo div#photo-info {
	height:9vh;
	padding:0.5% 0;
}
#photos > div {
	clear:both;
	text-align: center;
}
#photos > div img {
	max-width: 96%;
	margin:1% 4% 1% 0;
	text-align: center;
}
#photos > div img.sel {
	border:5px solid #b3b3b3;
	max-width: 90%;
}
#photo-preloader {
	display:none;
}

#sharephoto {
	width: 30%;
	height: 18em;
	margin: auto;
	background: #E8F2F7 url(/nette/images/krystof/krystof_mobil_w_150.png) no-repeat right bottom;
	font-size: 1.2em;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 1em;
	border-radius: 0.3em;
	border: 2px solid #3A84C5;
	z-index: 1000;
	color:#000;
}
#overlay-cancel {
	float:right;
	cursor:pointer;
}
#showphotocode {
	width:80%;
	height:8em;
	
}
#overlay {
	z-index: 100; 
	background-color: rgba(255, 255, 255, 0.85); 
	position: fixed; 
	top: 0px; 
	left: 0px; 
	right: 0px; 
	bottom: 0px;
	display:none;
	opacity:0;
}
